
/*{{{ general playlist settings, light gray */
div.playlist {

	position:relative;
	overflow:hidden;	 	
	/*height:285px !important;*/
	height:310px !important;
	float:right;
}

div.playlist div.clips {	
	position:absolute;
	height:20000em;
}

div.playlist, div.clips {
	width:220px;	
}

div.clips a {
	background:url('../images/flowplayer/h80.png');
	display:block;
	background-color:#fefeff;
	padding:12px 15px;
	height:36px;
	width:188px;
	font-size:12px;
	border:1px outset #ccc;		
	text-decoration:none;
	letter-spacing:-1px;
	color:#000;
}

div.clips a.first {
	border-top-width:1px;
}

div.clips a.playing, div.clips a.paused, div.clips a.progress {
	background:url('../images/flowplayer/light.png') no-repeat 0px -60px;
	width:188px;
	border:0;
}
	
div.clips a.progress {
	opacity:0.6;		
}

div.clips a.paused {
	background-position:0 0;	
}

div.clips a span {
	display:block;		
	font-size:11px;
	color:#666;
}

div.clips a em {
	font-style:normal;
	color:#f00;
}	

div.clips a:hover {
	background-color:#f9f9fa;		
}

div.clips a.playing:hover, div.clips a.paused:hover, div.clips a.progress:hover {
	background-color:transparent !important;		 
}
/*}}}*/


/*{{{ petrol colored */

div.clips.petrol a {
	background-color:#193947;
	color:#fff;
	border:1px outset #193947;
}

div.clips.petrol a.playing, div.clips.petrol a.paused, div.clips.petrol a.progress {
	background:url('../images/flowplayer/dark.png') no-repeat 0px -60px;
	border:0;
}

div.clips.petrol a.paused {
	background-position:0 0;	
}

div.clips.petrol a span {
	color:#aaa;
}

div.clips.petrol a em {
	color:#FCA29A;
	font-weight:bold;
}	

div.clips.petrol a:hover {
	background-color:#274D58;		
} 

div.clips.petrol a.playing:hover, div.clips.petrol a.paused:hover, div.clips.petrol a.progress:hover {
	background-color:transparent !important;		 
}
/*}}}*/


/*{{{ low version */

div.clips.low a {	
	height:31px;
}

div.clips.low a.playing, div.clips.low a.paused, div.clips.low a.progress {
	background-image:url('../images/flowplayer/light_small.png');
	background-position:0 -60px;
}

div.clips.low a.paused {
	background-position:0 0;	
}


/*}}}*/


/*{{{ go buttons */

a.go {
	display:block;
	width:18px;
	height:18px;
	background:url('../images/flowplayer/up.png') no-repeat;
	/*margin:5px 0 5px 105px;*/
	margin:5px 100px 5px 0px;
	cursor:pointer;
}

a.go:hover, a.go.down:hover {
	background-position:0px -18px;		
}

a.go.down {
	background-image:url('../images/flowplayer/down.png');	
}

div.petrol a.go {
	background-image:url('../images/flowplayer/up_dark.png');		
}

div.petrol a.go.down {
	background-image:url('../images/flowplayer/down_dark.png');		
}

a.go.disabled {
	visibility:hidden;		
}

/*}}}*/
a.player {	
	margin-top:40px;
	display:block;
	background:url('../images/flowplayer/splash.png') no-repeat;
	width:425px;
	height:299px;
	padding:0;	
	text-align:center;
	color:#fff;
	text-decoration:none;
	cursor:pointer;
}

/* splash image */
a.player img {
	margin-top:100px;
	border:0;	
}

	a.player {
		margin-top:0px;		
	}

